PRODUCT STUDIO
Imagens do produto1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel GS2200-48
Zyxel GS2200-48 Switch
SKU: GS2200-48
Zyxel GS2200-48, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
Zyxel GS2200-48 Switch
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Duração do protocolo de árvore
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Número de portas Ethernet Gigabit de cobre
48
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Procurar IGMP
Protocolos de gerenciamento
SNMP v1, v2c, v3, Telnet CLI, RMON
Recursos DHCP
Suporte 10G
Hayir
Suporte Power over Ethernet Poe
Hayir
Suporte QoS de qualidade de serviço
Tecnologia de cabeamento Ethernet de cobre
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Suporte SSH/SSL
SIM
Número de slots para módulos SFP
GTIN EAN UPC
0760559117023,
Agrupamento de conexões
Algoritmo de segurança suportado
802.1x RADIUS
Camada de contato
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Cor do produto
Código do produto
GS2200-48
Data de adição ao sistema
2011-03-10
Data de produção
Declarações de conformidade
Entrada do console
RS-232
Espelhamento do gateway de conexão
Filtragem de Endereço MAC
Gerenciamento baseado na web
Limitação de velocidade
SIM
Marca
Zyxel
Marca
Zyxel
Mercados vendidos
CA, US
Nome do Produto
GS2200-48
Nome do produto
GS2200-48
Número de linhas
8
Número de portas combo SFP
4
Segurança
RoHS
Segurança de portas estáticas
SIM
Suporte MIB
RFC 1066 TCP/IP, RFC 1213, 1157 SNMP v2c/v3, RFC 2011, 2012, 2013 SNMP v2, RFC 1493, RFC 2674, RFC 1643, RFC 2358, RFC 1757 RMON, RFC 2819, 2925, RFC 3621
Suporte SSH SSL
SIM
Suporte VLAN
SIM
Série de Produto
Tipo de tecla
®